Page MenuHomePhabricator

Meeting: MW UI and OOjs UI/OO UI PHP planning
Closed, ResolvedPublic

Description

I'd like to have a discussion on steps forward for MW UI and/or OO UI in core.

Etherpad: https://etherpad.wikimedia.org/p/MW_UI_OOUI_core

Workplace 2, Sunday 14:00

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2015, 8:29 PM
Mattflaschen-WMF set Security to None.
Tgr awarded a token.May 22 2015, 9:41 AM
Qgil closed this task as Resolved.May 24 2015, 8:28 PM
Qgil claimed this task.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 4:50 PM